Cyberduck Mountain Duck CLI

#8929 closed defect (fixed)

Progress view not displayed in Transfers window

Reported by: adeeg Owned by: Deeg
Priority: normal Milestone: 4.7.2
Component: core Version: 4.7.1
Severity: normal Keywords: Dateitransfer leer
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Im Fenster Dateitransfers werden die einzelnen Übertragungsvorgänge nicht gezeigt, da bleibt alles leer.

Attachments (1)

Bildschirmfoto 2015-07-15 um 18.24.33.png (29.8 KB) - added by adeeg on Jul 15, 2015 at 4:28:48 PM.

Download all attachments as: .zip

Change History (6)

comment:1 Changed on Jul 16, 2015 at 8:23:30 AM by dkocher

  • Summary changed from Fenster Dateitransfer zeigt den Fortschritt nicht an to Progress view not displayed in Transfers window

Regression from r17340.

comment:3 Changed on Jul 16, 2015 at 8:29:46 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

We have updated the system requirement in r17892.

comment:4 Changed on Jul 31, 2015 at 11:48:52 AM by dkocher

  • Milestone changed from 4.8 to 4.7.2

comment:5 Changed on Sep 17, 2015 at 7:54:12 AM by dkocher

#9014 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software